/* Localized versions of Info.plist keys */

CFBundleName = "iTunes Sample Visualizer";
CFBundleShortVersionString = "iTunes Sample Visualizer version 2.0";
CFBundleGetInfoString = "iTunes Sample Visualizer version 2.0, Copyright © 2007-2011, Apple Inc.";
NSHumanReadableCopyright = "Copyright © 2007-2011, Apple Inc.";
